/* RESPONSIVE CSS ----- */
@media (max-width: 1100px) {
#headerBlock { width: auto; padding: 10px 10px 0 10px; }
#navBlock { padding: 0 10px; width: auto; }
#mainBlock { width: auto; padding: 0 10px; }
#footerBlock { width: auto; margin: 0 10px 10px 10px; }
#setBGContent .contentBar { width: auto; margin: 0 auto; height: auto; position: relative; z-index: 40; padding: 3% 35% 3% 10px; }
}

@media (max-width: 1024px) {
#headerBlock.fixedUp { position: relative; width: auto; margin: 10px 10px 0 10px; padding: 0; }
a.logoBar { float: none; text-align: center; width: auto; line-height: 1em; min-height: 0; }
a.logoBar img { display: inline-block; }
#headerRight { position: absolute; right: 10px; top: 10%; width: auto; }
#searchBox { font: 400 12px/12px 'Questrial', sans-serif; color: #000; background: #fff; width: 200px; margin: 0 0 10px auto; }
#navBlock { position: absolute; left: 30px; top: 3em;  width: auto; background: none; }
#navBar { background: none; border: none; }
#navBlock ul.mainNav { display: none; }
#navBlock #mobileNav { display: block; }
#navBlock .homeBtn { 
	background: none;
	border: none;
	width: 50px;
	height: 50px;
	margin: 0;
	padding: 0;
	text-align: center;
	font: 700 50px/50px 'Questrial', sans-serif;
	letter-spacing: 0em;
	color: #fff;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block; }
#navBlock .homeBtn:hover { /* background: #F86EAD; */ color: #999; }
#navBlock ul { display: none; padding: 0; margin: 0; list-style: none; position: absolute; left: auto; right: auto; }
#navBlock ul.mobMenu { background: #333; width: 300px; padding-top: 10px; }
#navBlock ul.mobMenu ul { background: #3a3a3a; position: relative; }
#navBlock ul.mobMenu ul ul { background: #444; }
#navBlock ul.mobMenu li { padding: 0; margin: 0; display: block; border-bottom: 1px solid #444; position: relative; }
#navBlock ul.mobMenu li li { border: none; }
/* #navBlock ul.mobMenu > li.first { display: none; } */
#navBlock ul.mobMenu li a { 
	display: block;
	color: #fff;
	padding: 15px 15px;
	font: normal 16px/16px 'Questrial', sans-serif;
	text-align: left; }
#navBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(0,0,0,0.1); }
#navBlock ul.mobMenu li li a { padding: 10px 15px 10px 20px; font: normal 16px/16px 'Questrial', sans-serif; }
#navBlock ul.mobMenu li li li a { padding: 8px 15px 8px 25px; font: normal 14px/14px 'Questrial', sans-serif; }
#navBlock ul.mobMenu span.submenuTrigger { 
	display: block;
	position: absolute;
	top: 7px;
	right: 20px;
	border: 1px solid #444;
	cursor: pointer;
	font-size: 15px;
	line-height: 25px;
	width: 25px;
	text-align: center;
	padding: 0;
	background: #444;
	color: #fff; }
#navBlock ul.mobMenu span.submenuTrigger:hover { color: #fff; background: #000; }
#navBlock ul.mobMenu li li span.submenuTrigger { line-height: 20px; width: 18px; top: 6px; padding: 0; background: #444; border: 1px solid #444; }
}
@media (max-width: 840px) {
a.logoBar img { max-width: 300px; width: auto; height: auto; }
#headerLinks li { font-size: 12px; padding: 0; }
#headerLinks li:before { line-height: 20px; }
#headerLinks li:first-child:before { line-height: 20px; }
#footerBar .footerLinks { float: none; width: auto; }
}
@media (max-width: 720px) {
a.logoBar img { max-width: 240px; width: auto; height: auto; }
#headerRight { position: relative; right: auto; top: auto; width: auto; max-width: none; float: none; clear: both; padding: 5px; }
#searchBox { margin: 0 auto 0 auto; width: 150px; }
#headerLinks { margin: 0; position: absolute; top: 5px; left: 5px; }
#headerRight a.phoneUs { margin: 0; position: absolute; top: 5px; right: 5px; font-size: 20px; line-height: 22px; }

#mainBlock .leftBar { float: none; width: auto; margin: 0 0 1em 0; padding: 5px; }
#mainBlock .mainBar { float: none; width: auto; margin: 0 0 1em 0; }

table { width: auto; height: auto; }
td { display: block; width: auto; height: auto; }
td img,
.contentBar img { max-width: 100%; width: auto; height: auto; }

}

@media (max-width: 640px) {
#searchBox { margin: 0 auto 5px auto; width: 180px; float: none; }
#headerLinks { position: relative; float: none; top: auto; left: auto; text-align: center; margin: 0 0 5px 0; }
#headerRight a.phoneUs { clear: both; float: none; position: relative; top: auto; right: auto; text-align: center; }
}


@media (max-width: 520px) {

#headerBar { padding: 10px; }

a.logoBar { float: left; margin: 0 65px 10px 0; }
a.logoBar img { max-width: 200px; }
#navBlock { position: absolute; right: 20px; left: auto; top: 2em; width: auto; }
#navBlock ul { right: 0; }

#setBGContent .contentBar { padding: 3% 10px 3% 10px; }




}
@media (max-width: 380px) {


}
